{% load i18n %}
<div class="row">
    <div class="col-sm-12">
        <div class="alert alert-warning text-center">
            <h4>
            	{% blocktrans %}
                <i class="fa fa-exclamation-triangle"></i> This is site is used for testing! The public Biostar site can be accessed at: <a href="http://www.biostars.org">http://www.biostars.org</a>
                {% endblocktrans %}
            </h4>
        </div>
    </div>
</div>